
/* Class = "NSMenuItem"; title = "Apple Maps"; ObjectID = "Nv4-cm-nBQ"; */
"Nv4-cm-nBQ.title" = "Apple Maps";

/* Class = "NSButtonCell"; title = "Time zone override"; ObjectID = "P5r-JX-6UP"; */
"P5r-JX-6UP.title" = "Sovrapposizione fuso orario";

/* Class = "NSButtonCell"; title = "Go to today after adding items"; ObjectID = "SxP-C1-p91"; */
"SxP-C1-p91.title" = "Vai ad oggi dopo aver aggiunto nuovi elementi";

/* Class = "NSMenuItem"; title = "Other…"; ObjectID = "c77-W4-SBc"; */
"c77-W4-SBc.title" = "Altro…";

/* Class = "NSMenuItem"; title = "Google Maps"; ObjectID = "hUg-XQ-XPY"; */
"hUg-XQ-XPY.title" = "Google Maps";

/* Class = "NSTextFieldCell"; title = "Open maps in:"; ObjectID = "hkv-zE-Y1S"; */
"hkv-zE-Y1S.title" = "Apri mappe in:";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "time tone"; ObjectID = "UcH-Vq-K2a"; */
"UcH-Vq-K2a.ibExternalAccessibilityDescription" = "fuso orario";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "select a time zone you want to view dates in"; ObjectID = "UcH-Vq-K2a"; */
"UcH-Vq-K2a.ibExternalAccessibilityHelp" = "seleziona un fuso orario in cui vuoi visualizzare le date";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "maps application"; ObjectID = "Ulx-JX-Ayf"; */
"Ulx-JX-Ayf.ibExternalAccessibilityDescription" = "applicazione delle mappe";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "select the application you want to view locations in"; ObjectID = "Ulx-JX-Ayf"; */
"Ulx-JX-Ayf.ibExternalAccessibilityHelp" = "seleziona l'applicazione in cui vuoi visualizzare i luoghi";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "time zone override"; ObjectID = "zkT-4Z-JYW"; */
"zkT-4Z-JYW.ibExternalAccessibilityDescription" = "sovrapposizione fuso orario";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to show dates in a different time zone"; ObjectID = "zkT-4Z-JYW"; */
"zkT-4Z-JYW.ibExternalAccessibilityHelp" = "permetti di visualizzare le date con fusi orari differenti";

/* Class = "NSButton"; ibShadowedToolTip = "When enabled Fantastical will show dates and times in the selected time zone"; ObjectID = "zkT-4Z-JYW"; */
"zkT-4Z-JYW.ibShadowedToolTip" = "Quando abilitato Fantastical mostrerà date e orari nel fuso orario selezionato";